const upScaleAPIFormatJSON = {
    "3": {
        "inputs": {
            "seed": 0,
            "steps": 30,
            "cfg": 6.5,
            "sampler_name": "dpmpp_2m",
            "scheduler": "karras",
            "denoise": 1,
            "model": [
                "15",
                0
            ],
            "positive": [
                "6",
                0
            ],
            "negative": [
                "7",
                0
            ],
            "latent_image": [
                "5",
                0
            ]
        },
        "class_type": "KSampler"
    },
    "4": {
        "inputs": {
            "ckpt_name": "juggernautXL_v9Rdphoto2Lightning.safetensors"
        },
        "class_type": "CheckpointLoaderSimple"
    },
    "5": {
        "inputs": {
            "width": 1024,
            "height": 1024,
            "batch_size": 1
        },
        "class_type": "EmptyLatentImage"
    },
    "6": {
        "inputs": {
            "text": [
                "18",
                0
            ],
            "clip": [
                "4",
                1
            ]
        },
        "class_type": "CLIPTextEncode"
    },
    "7": {
        "inputs": {
            "text": [
                "17",
                1
            ],
            "clip": [
                "4",
                1
            ]
        },
        "class_type": "CLIPTextEncode"
    },
    "8": {
        "inputs": {
            "samples": [
                "3",
                0
            ],
            "vae": [
                "4",
                2
            ]
        },
        "class_type": "VAEDecode"
    },
    "9": {
        "inputs": {
            "filename_prefix": "IPAdapter",
            "images": [
                "8",
                0
            ]
        },
        "class_type": "SaveImage"
    },
    "11": {
        "inputs": {
            "preset": "PLUS (high strength)",
            "model": [
                "4",
                0
            ]
        },
        "class_type": "IPAdapterUnifiedLoader"
    },
    "12": {
        "inputs": {
            "image": "azalea，cuckoo4.png",
            "upload": "image"
        },
        "class_type": "LoadImage"
    },
    "15": {
        "inputs": {
            "weight_style": 0.45,
            "weight_composition": 1,
            "expand_style": false,
            "combine_embeds": "average",
            "start_at": 0,
            "end_at": 1,
            "embeds_scaling": "V only",
            "model": [
                "11",
                0
            ],
            "ipadapter": [
                "11",
                1
            ],
            "image_style": [
                "16",
                0
            ],
            "image_composition": [
                "12",
                0
            ]
        },
        "class_type": "IPAdapterStyleComposition"
    },
    "16": {
        "inputs": {
            "image": "ART DIR  Are.na-07.webp",
            "upload": "image"
        },
        "class_type": "LoadImage"
    },
    "17": {
        "inputs": {
            "text_positive": [
                "21",
                0
            ],
            "text_negative": "",
            "style": "base",
            "log_prompt": true,
            "style_positive": true,
            "style_negative": true
        },
        "class_type": "SDXLPromptStyler"
    },
    "18": {
        "inputs": {
            "text": [
                "17",
                0
            ]
        },
        "class_type": "ShowText|pysssss"
    },
    "21": {
        "inputs": {
            "positive": ""
        },
        "class_type": "easy positive"
    }
}
export  {
    upScaleAPIFormatJSON
}